.card-body {
  cursor: pointer;
}

.card-body.registedIcon {
  cursor: not-allowed;
}

.card-body.registerNowIcon:hover {
  -moz-box-shadow: inset 0 0 35px #ffc107;
  -webkit-box-shadow: inset 0 0 35px #ffc107;
  box-shadow: inset 0 0 35px #ffc107;
}

.card-text {
  color: #504d4d !important;
}

.card-text span {
  color: #312626;
  font-weight: 500;
  font-size: 15px;
}

p.card-text {
  margin-bottom: 12px !important;
}

.registedIcon {
  background-image: url("../../assets/registered-trademark.png");
  background-repeat: no-repeat;
  background-origin: content-box;
  background-size: 40px;
  background-position: top right;
}

.registerNowIcon {
  /*background-image: url("../../assets/register-now.png");
  background-repeat: no-repeat;
  background-origin: content-box;
  background-size: 86px;
  background-position: top right;*/
}

.count-card-embossed {
  -moz-box-shadow: inset 0 0 35px #ffc107;
  -webkit-box-shadow: inset 0 0 35px #ffc107;
  box-shadow: inset 0 0 35px #ffc107;
}
